@charset "Shift_JIS";

/* ===================================================================
** CSS information
** File Name  : index.css
=================================================================== */

html, body {height: 100%;}
html{
	background:#fff;
}

body{
	margin: 0 auto;
	padding: 0;
	width:100%;
	height:auto;
	min-width:1000px;
	text-align: center;
	-webkit-text-size-adjust: 100%;
}

body.popup{
	min-width:auto;
}

.placeholder {
	color: #999;
}

#wrapper{
	width:100%;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	overflow:hidden;
}

#wrapper_inner{
	width:100%;
	margin: 0 auto 0 auto;
	padding: 0;
	z-index:1;
}

#content{
	width:100%;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
}

#content_inner{
	width:1000px;
	margin:0 auto;
	text-align:left;
}

#main{
	width:1000px;
	min-height:600px;
	height: auto !important;
	background:#fff;
	padding:0 0 15px 0 ;
}

.kaigyo,
br.kaigyo{
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.clearfix:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix{
	min-height: 1px;
}

* html .clearfix{
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* 背景画像
------------------------------------------------------*/

#wrapper_area{
	position: relative;
	width:100%;
	z-index:1;
}

/* ヘッダ
------------------------------------------------------*/

#header {
	width:100%;
	min-width:1000px;
	position:relative;
	border-bottom:1px solid #dcdcdc;
}

.popup #header{
	min-width:auto;
}

/* パンくず
------------------------------------------------------*/
#pankuzu {
	position:relative;
	padding:0 0 5px 0px;
	text-align:left;
}

#pankuzu.centerTtl{
	position:absolute;
	z-index:1;
}

#pankuzu ul {
	margin: 27px 0 0 0;
	padding:0;
}

#pankuzu ul li {
	display:inline;
	font-size:10px;
}

#pankuzu ul li span {
	display:inline-block;
	height:20px;
	margin: 0 4px 0 10px;
	font-size: 15px;
	color: #999;
	vertical-align: -1px;
	-webkit-transform: scale(0.4, 0.7);
	-moz-transform: scale(0.4, 0.7);
	-ms-transform: scale(0.4, 0.7);
	transform: scale(0.4, 1);
}

#pankuzu ul li a{
	text-decoration:none;
}

#pankuzu ul li a:hover{
	text-decoration:underline;
}

#pankuzu.solo{
	border-bottom:1px solid #dfdfdf;
}
#pankuzu.solo ul{
	margin: 27px 0 15px;
}

/* カレントページ
------------------------------------------------------*/
#viewcondition {
	font-size:11px;
}

#viewcondition div.view {
	float:left;
	width:600px;
	margin-bottom:5px;
}

#viewcondition p span.txspace {
	margin:0 3px;
}

#viewcondition div.stock {
	float:left;
}

#viewcondition div.release {
	float:left;
	height:20px;
}

#viewcondition div.viewprice {
	float:left;
	height:20px;
}

#viewcondition div.number {
	float:left;
	height:20px;
}

#icon_desc {
	display:inline;
	float:left;
	width:100px;
	padding:0 0 15px 0;
}

/* ページャー
------------------------------------------------------*/

#pager p{
	position:relative;
	width:430px;
	margin:30px auto 0;
	text-align:center;
	line-height:34px;
}

#pager p .pageCnt{
	width:315px;
	padding-right:10px;
	letter-spacing:-.4em;
}

#pager p a{
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	letter-spacing:normal;
}

#pager p .pageCnt a,
#pager p .pageCnt .txselect{
	display:inline-block;
	width:34px;
	height:34px;
	margin-left:10px;
	font-size:13px;
	border:1px solid #bdbdbd;
	text-decoration:none;
	letter-spacing:normal;
}

#pager p .pageCnt .txselect{
	background:#bdbdbd;
	color:#fff;
}

#pager p .pageCnt a:hover{
	text-decoration:none;
	background:#f0f0f0;
}

#pager p .pageCnt .dash{
	display:inline-block;
	font-size:12px;
	margin:0 -7px 0 3px;
	vertical-align: text-top;
	letter-spacing:normal;
}

#pager p .preview,
#pager p .next{
	position:absolute;
	font-size:36px;
}

#pager p .preview{ left:0; }
#pager p .next{ right:0; }

#pager p .preview i,
#pager p .next i{
	vertical-align:-9px;
	color:#ccc;
}

#pager p .txspace{
	display:none;
}


#main_area {
	float:left;
	width:780px;
	background:#fff;
}

/*スマホメール対応*/
input.inbox_pc { margin-right: 5px; }
input.inbox_mo { margin: 0 5px 0 10px; }
input.inbox_sp { margin: 0 5px 0 10px; }

td.mail_inbox {
	padding-left: 25px;
}

input.no_margin {
	margin: 0 5px 0 0 !important;
}

/* ===================================================================
	共有
=================================================================== */
.js-none{
	display:none;
}

/* リンクアニメーション
------------------------------------------------------*/

.linkAction,
.linkActionArea img{
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

.linkAction:hover{
	opacity:.5;
}

.linkActionArea a:hover{
	text-decoration:underline;
}

/* 見出し
------------------------------------------------------*/

h2.scHeader{
	margin-top:50px;
	text-align:center;
	font-size:30px;
	letter-spacing:.07em;
	color:#555;
}

/* タイトルエリアの見出し */

#ttlArea {
	position: relative;
	padding: 5px 0 20px;
	border-bottom: 1px solid #dfdfdf;
}

#ttlArea h2,
#ttlArea h1 {
	font-size: 15px;
	font-weight: bold;
}

#ttlArea.centerTtl{
	padding: 42px 0 32px;
	height:30px;
	border-bottom:none;
}

#ttlArea.centerTtl02{
	padding: 42px 0 32px;
	height:30px;
	border-bottom: 1px solid #dfdfdf;
}

#ttlArea.centerTtl h2,
#ttlArea.centerTtl02 h2{
	text-align:center;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: .1em;
	line-height:1;
}

#ttlArea.popup{
	clear:both;
	padding:1px 30px;
	line-height:1;
}

/* アイコン
------------------------------------------------------*/

/* target_blank icon */
.fa-bLink{
	margin-left:3px;
	-ms-transform:scale( 1, -1) translateY(2px);
	-moz-transform:scale( 1, -1) translateY(2px);
	-webkit-transform:scale( 1, -1) translateY(2px);
	transform:scale( 1, -1) translateY(2px);
}

.fa-bLink:before{
	content: "\f24d";
}

/* itemStatus icon */
.inlineMark{
	display:inline-block;
	padding:4px;
	margin:0 1px 5px 1px;
	border:1px solid #999;
	font-size:10px;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
	line-height:1;
	vertical-align:top;
	color:#555;
}

/* Delete icon */

.ico-delete:before{
	content:'×';
}

/* フォーム関連
------------------------------------------------------*/
/* もともとある要素を非表示 */
.iconHide{
	position: absolute;
	visibility: hidden;
}

input.text,
.selectArea{
	height: 26px;
	border: 1px solid #bdbdbd;
	font-size: 11px;
	padding: 0 5px 0 10px;
}


.selectArea{
	min-width:100px;
	padding: 0 0 0 10px;
}

.selectArea option{
	padding:0 10px;
}

input.text:disabled{
	background:#e5e5e5;
}

/* checkbox */
input[type=checkbox] + .fa-check{
	display: inline-block;
	width: 12px;
	height: 12px;
	line-height: 12px;
	margin-right: 5px;
	border: 1px solid #bdbdbd;
	color: #fff;
	font-size: 12px;
	text-align: center;
	vertical-align: -2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow: hidden;
	text-indent: 0;
}

input[type=checkbox]:checked + .fa-check{
	border: 1px solid #3b98fc;
	background: #3b98fc;
	cursor:default;
}

/* radioBtn */

input[type=radio] + .ico-radio{
	display:inline-block;
	width:16px;
	height:16px;
	margin-right:5px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:1px solid #999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align:-4px;
}

input[type=radio]:checked + .ico-radio{
	border:5px solid #0390ea;
}


/* ボタン
------------------------------------------------------*/

/* [レイアウト]横並びセンター */

.btnLayout01{
	text-align:center;
}

.btnLayout01.margin{
	margin-top:30px;
}

.btnLayout01 > .linkBtn{
	display:inline-block;
	margin:0 5px
}

/* [レイアウト]横並び左寄せ */

.btnLayout02{
	text-align:left;
}

.btnLayout02 > [class^="linkBtn"]{
	display:inline-block;
}

/* 左寄せ */

.linkBtn.left a,
.linkBtn.left button,
.linkBtn.left [type = "button"]{
	margin:0 auto 0 0;
}

/* border付き */

.moreBtn{
	position:relative;
}

.moreBtn:before{
	content: "";
	position: absolute;
	display: block;
	border-top: solid 1px #dfdfdf;
	width: 100%;
	height: 1px;
	top: 50%;
	z-index: 1;
}

.moreBtn span{
	position: relative;
	display: inline-block;
	padding: 0 10px;
	background: #fff;
	z-index: 2;
}

/* サイズ */

.linkBtn.small a,
.linkBtn.small button,
.linkBtn.small [type = "button"],
.linkBtn09.small{
	width:auto;
	line-height:30px;
	padding:0 10px;
	font-size:11px;
}

.linkBtn.innerForm a,
.linkBtn.innerForm button,
.linkBtn.innerForm [type = "button"],
.linkBtn.innerForm [type = "submit"]{
	width:auto;
	font-size:11px;
	line-height:28px;
	padding:0 10px;
}

/* ボタン共通 */
.linkBtn a,
.linkBtn button,
.linkBtn [type = "button"],
.linkBtn [type = "submit"],
.linkBtn09{
	display:block;
	text-decoration:none;
	margin:0 auto;
	text-align:center;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ";
	cursor:pointer;
	-webkit-box-sizing:border-box;
	-mozbox-sizing:border-box;
	box-sizing:border-box;
	cursor:pointer;
}

.linkBtn + .linkBtn{
	vertical-align:bottom;
}

/* グレー枠白背景 */

.linkBtn01 a{
	width:200px;
	font-size:13px;
	line-height:41px;
	color:#777;
	background:#fff;
	border:1px solid #bdbdbd;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

.linkBtn01.fontSmall a{
	font-size:12px;
}

.linkBtn01 a:hover{
	background:#f0f0f0;
}

/* 枠なしグレー背景黒文字 */

.linkBtn02 a{
	width:200px;
	font-size:12px;
	line-height:43px;
	color:#555;
	font-weight:bold;
	background:#eee;
}

/* 枠なしグレー（#bdbdbd）背景白文字  */

.linkBtn03 a,
.linkBtn03 button,
.linkBtn03 [type = "button"],
.linkBtn03 [type = "submit"]{
	width:200px;
	font-size:12px;
	line-height:43px;
	color:#fff;
	background:#bdbdbd;
	border:none;
}

/* 枠なしグレー（#959595）背景白文字  */

.linkBtn04 a,
.linkBtn04 button,
.linkBtn04 [type = "button"]{
	width:200px;
	font-size:12px;
	line-height:43px;
	color:#fff;
	background:#959595;
	border:none;
}

/* 枠なしブルー背景白文字  */

.linkBtn05 a,
.linkBtn05 button,
.linkBtn05 [type = "submit"]{
	width:200px;
	font-size:12px;
	line-height:43px;
	color:#fff;
	background:#0C579A;
	border:none;
	cursor:pointer;
}

/* ブルー枠白背景 */

.linkBtn06 a,
.linkBtn06 button,
.linkBtn06 [type = "button"],
.linkBtn06 [type = "submit"]{
	width:200px;
	line-height:43px;
	color:#0c579a;
	border:1px solid #0c579a;
	background:#fff;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

.linkBtn06 a:hover,
.linkBtn06 button:hover,
.linkBtn06 [type = "button"]:hover,
.linkBtn06 [type = "submit"]:hover{
	background:#e6eef5;
}


/* 枠なしグレー（#424242）背景白文字  */

.linkBtn07 a,
.linkBtn07 button{
	width:200px;
	font-size:12px;
	line-height:43px;
	color:#fff;
	background:#424242;
	border:none;
	cursor:pointer;
}

/* 枠なしグレー（#757575）背景白文字  */

.linkBtn08 a,
.linkBtn08 button{
	width:200px;
	font-size:12px;
	line-height:43px;
	color:#fff;
	background:#757575;
	border:none;
	cursor:pointer;
}

/* 押せないボタン  */

.linkBtn09{
	font-size: 11px;
	width: 200px;
	line-height:41px;
	color:#eee;
	background:#fff;
	border:1px solid #eee;
	cursor:default;
}

/* アイコン有 */

.linkBtn a i{
	margin-right:5px;
}

/* hover */

.linkBtn a:hover{
	text-decoration:none;
}

/* セール価格表示 */

.sale{
	color:#f00 !important;
}

/* itemList */

ul.itemList01{
	width:1000px;
	margin:60px auto 30px;
}

ul.itemList01{
	width:1000px;
	margin:60px auto 25px;
}

ul.itemList01 li{
	position:relative;
	float:left;
	width:190px;
	margin:0 0 25px 12px;
	line-height:1.75;
	overflow:hidden;
}

ul.itemList01 li:nth-child(5n+1){
	margin-left:0;
	clear:both;
}

ul.itemList01 li .itemImg{
	width:190px;
}

ul.itemList01 li .itemImg:hover + .itemDetail a{
	text-decoration:underline;
}

ul.itemList01 li .itemImg img{
	width:100%;
}

ul.itemList01 li .itemDetail{
	margin:15px 0 0;
	color:#555;
}

ul.itemList01 li .itemDetail .itemName a{
	font-weight:bold;
	color:#333;
}

ul.itemList01 li .itemDetail a{
	display:block;
	overflow: hidden;
	white-space:nowrap;
	color:#333;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
	text-decoration:none;
}

ul.itemList01 li .itemDetail a:hover{
	text-decoration:underline;
}

ul.itemList01 li .itemDetail a span{
	display:block;
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
}

ul.itemList01 li .itemDetail a span.brand,
ul.itemList01 li .itemDetail a span.itemName{
	display:block;
	white-space:nowrap;
	overflow:hidden;
	font-weight:bold;
	color:#333;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
}

ul.itemList01.w780{
	width:780px;
	margin:0 auto;
}

ul.itemList01.w780 li,
ul.itemList01.w780 li:nth-child(5n+1){
	clear:none;
	width:189px;
	margin-left:8px;
}

ul.itemList01.w780 li:nth-child(4n+1){
	clear:both;
	margin-left:0;
}

ul.itemList01.w780 li .itemImg{
	width:189px;
	margin-top: 25px;
}

ul.itemList01.w780 li .inlineMark+.itemImg{
	margin-top: 0;
}

ul.itemList01.w780 li .itemDetail{
	margin:10px 0 0;
}

ul.itemList01.w780 li .itemDetail p:not([class]) {
	letter-spacing: -.4em;
}

ul.itemList01.w780 li .itemDetail p .inlineMark{
	letter-spacing: normal;
}

ul.itemList01.w780 li .itemDetail p .inlineMark:first-child{
	margin-left:0;
}

/* 3カラム表示 */

ul.itemList01.w780.big li,
ul.itemList01.w780.big li:nth-child(4n+1),
ul.itemList01.w780.big li:nth-child(5n+1){
	clear:none;
	width:240px;
	margin-left:30px;
}

ul.itemList01.w780.big li:nth-child(3n+1){
	clear:both;
	margin-left:0;
}

ul.itemList01.w780.big li .itemImg{
	width:240px;
}

/* globalHeader
------------------------------------------------------*/

#globalHeader .js-none{
	position:absolute;
	right:0;
	top:24px;
	background:#fff;
	border-top:1px solid #dfdfdf;
	-webkit-box-shadow:rgba(0, 0, 0, 0.34) 2px 3px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.34) 2px 3px 5px 0px;
	box-shadow:rgba(0, 0, 0, 0.34) 2px 3px 5px 0px;
	z-index:10;
}

/* headerTop */

#globalHeader .headerTop{
	height:25px;
	background:#f5f5f5;
}

#globalHeader .headerTop .inner{
	width:1000px;
	margin:0 auto;
	text-align:right;
	line-height:25px;
}

#globalHeader .headerTop ul{
	position:relative;
	display:inline-block;
}

#globalHeader .headerTop ul li{
	float:left;
	font-size:11px;
}

#globalHeader .headerTop ul li.usrMenu{
	position:relative;
	min-width:85px;
	text-align:left;
}

#globalHeader .headerTop ul li:last-child{
	position:relative;
	padding:0 0 0 8px;
	margin-right:-5px;
}

#globalHeader .headerTop ul li a{
	position:relative;
	display:block;
	height:25px;
	padding:0 5px;
	text-decoration:none;
}

#globalHeader .headerTop ul li.usrMenu > p > a:hover,
#globalHeader .headerTop ul li.usrMenu.active > p >  a{
	background:#e0e0e0;
}

#globalHeader .headerTop ul li a.subWin:hover,
#globalHeader .headerTop ul li.active a.subWin{
	position:relative;
	background:#fff;
	-webkit-box-shadow:1px -1px 5px rgba(0, 0, 0, 0.34);
	-moz-box-shadow:1px -1px 5px rgba(0, 0, 0, 0.34);
	box-shadow:1px -1px 5px rgba(0, 0, 0, 0.34);
	z-index:11;
}

#globalHeader .headerTop ul li:last-child a.subWin:hover,
#globalHeader .headerTop ul li:last-child.active a.subWin{
}

#globalHeader .headerTop ul li a.subWin:before,
#globalHeader .headerTop ul li.active a.subWin:before{
	content:"";
	position:absolute;
	display:block;
	left:0;
	bottom:-5px;
	width:100%;
	height:10px;
	background:#fff;
	z-index:15;
	opacity:0;
}

#globalHeader .headerTop ul li a.subWin:hover:before,
#globalHeader .headerTop ul li.active a.subWin:before{
	opacity:1;
}

#globalHeader .headerTop ul li:last-child a.subWin:before,
#globalHeader .headerTop ul li:last-child.active a.subWin:before{
	right:0;
	left:auto;
}

#globalHeader .headerTop ul li .hideArea{
	position:absolute;
	right:0;
	left:auto;
	display:block;
	height:5px;
	background:#fff;
	z-index:15;
}

#globalHeader .headerTop ul li.usrMenu .hideArea{
	left:0;
	right:auto;
}


#globalHeader .headerTop ul li a i{
	margin-right:3px;
	vertical-align:baseline;
}

#globalHeader .headerTop ul .icon{
	margin:0;
	font-size:17px;
}

#globalHeader .headerTop ul .icon a{
	height:21px;
	padding:4px 4px 0;
}

#globalHeader .headerTop ul .icon a i{
	margin-right:0;
	color:#555;
}

#globalHeader .headerTop ul .icon a img{
	margin-top: 2px;
}

#globalHeader .headerTop ul .icon a:hover{
	background:none;
	text-decoration:none;
}

#globalHeader .headerTop ul .icon:last-child a:hover,
#globalHeader .headerTop ul .active .icon:last-child a{
	color:#333;
}

#globalHeader .headerSearch{
	width:337px;
	padding:17px 14px;
	font-size:12px;
}

#globalHeader .headerSearch input{
	float:left;
	width:250px;
	height:33px;
	padding-left:10px;
	border:1px solid #bdbdbd;
	border-right:none;
	letter-spacing: 0em;
}

#globalHeader .headerSearch .input_watermark{
	position:absolute;
	top:0;
	left:10px;
	color:#333;
	color:#757575;
}

#globalHeader .headerTop ul li .headerSearch a{
	float:left;
	display:block;
	width:75px;
	height:35px;
	padding:0;
	text-align:center;
	background:#424242;
	color:#fff;
	letter-spacing: 0em;
	text-align:center;
	line-height: 35px;
}

#globalHeader .headerTop ul li .headerSearch a:hover{
	color:#fff;
	background:#424242;
}

#globalHeader .headerTop ul li .usrAction{
	left:0;
	right:auto;
	width:100%;
	min-width:85px;
}

#globalHeader .headerTop ul li .usrAction ul{
	display:block;
	padding:10px;
}

#globalHeader .headerTop ul li .usrAction ul li{
	display:block;
	float:none;
	padding:0;
}

#globalHeader .headerTop ul li .usrAction ul li a{
	text-align:left;
	height:auto;
	line-height:25px;
	padding:0;
	font-size:11px;
	background:none;
	white-space:nowrap;
}

#globalHeader .headerTop ul li .usrAction ul li a:hover{
	text-decoration:underline;
	background:none;
}

#globalHeader .headerTop ul li .headerMenu{
	left:auto;
	right:0;
	width:360px;
	padding:10px 15px 15px;
	line-height:1.75;
}

#globalHeader .headerTop ul .icon .headerMenu a{
	height:auto;
	padding:0;
	text-align:left;
	font-size:11px;
	background:#fff;
}

#globalHeader .headerTop ul .icon .headerMenu a:hover{
	background:#fff;
}

#globalHeader .headerMenu dl{
	float:left;
	width:120px;
}

#globalHeader .headerMenu dt{
	text-align:left;
	font-size:11px;
	font-weight:bold;
}

#globalHeader .headerMenu dl dd{
	font-size:11px;
	margin-top:10px;
}

#globalHeader .icon:last-child .headerMenu dl dd a:hover{
	text-decoration: underline;
}

#globalHeader .headerTop ul.sns{
	float:left;
}

#globalHeader .headerTop ul.sns li:last-child{
	margin-right:0;
	padding:0;
}

/* bannerArea */

#globalHeader .bannerArea{
	width:100%;
	height:30px;
	max-width:100%;
	overflow:hidden;
}

#globalHeader .bannerArea a,
#globalHeader .bannerArea span{
	display:block;
	height:30px;
	background:repeat-x;
	background-size: auto 100%;
}

/* logoArea */

#globalHeader .logoArea{
	width:1000px;
	margin:30px auto 0;
	padding-bottom:22px;
}

#globalHeader .logoArea h1,
#globalHeader .logoArea .mainLogo{
	float:none;
	margin:0;
	text-align:center;
}

#globalHeader .logoArea p	{ float:left; margin-top:-42px; }
#globalHeader .logoArea p:last-child	{ float:right; margin-top:-18px; }

/* headerArea */

#globalHeader .headerArea{
	position:relative;
	width:100%;
	height:50px;
	padding-top:18px;
	background:#4a4a4a;
}

#globalHeader .headerArea:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:18px;
	background:url(/web/common/img/bg_header.jpg) repeat-x left top;
	background-size:auto 100%;
}

#globalHeader .headerArea .mainMenu{
	width:1000px;
	margin:0 auto;
	text-align:center;
	letter-spacing: -0.6em;
	white-space:nowrap;
}

#globalHeader .headerArea .mainMenu li{
	display:inline-block;
	line-height:50px;
	white-space:nowrap;
	letter-spacing: normal;
}
#globalHeader .headerArea .mainMenu li:nth-child(1){ width:41px; margin-right:21px; text-align:left;}
#globalHeader .headerArea .mainMenu li:nth-child(2){ width:153px;}
#globalHeader .headerArea .mainMenu li:nth-child(3){ width:128px;}
#globalHeader .headerArea .mainMenu li:nth-child(4){ width:114px;}
#globalHeader .headerArea .mainMenu li:nth-child(5){ width:145px;}
#globalHeader .headerArea .mainMenu li:nth-child(6){ width:94px; }
#globalHeader .headerArea .mainMenu li:nth-child(7){ width:159px;}
#globalHeader .headerArea .mainMenu li:nth-child(8){ width:120px; margin-left:25px; text-align:right;}

#globalHeader .headerArea .mainMenu li a{
	position:relative;
	display:block;
	color:#fff;
	font-size:13px;
	letter-spacing:.1em;
	text-decoration:none;
}

#globalHeader .headerArea .mainMenu li > a:after{
	content:"";
	position:absolute;
	left:50%;
	bottom:3px;
	width:10px;
	height:10px;
	margin-left:-5px;
	background:#4a4a4a;
	-webkit-transform: rotate(50deg) skew(15deg);
	-moz-transform: rotate(50deg) skew(15deg);
	-ms-transform: rotate(50deg) skew(15deg);
	transform: rotate(50deg) skew(15deg);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	z-index:11;
	opacity:0;
}

#globalHeader .headerArea .mainMenu li a:hover{
	text-decoration:underline;
}

#globalHeader .headerArea .mainMenu li > a:hover:after,
#globalHeader .headerArea .mainMenu li.active > a:after{
	opacity:1;
	bottom:-3px;
}

#globalHeader .headerArea .mainMenu li a i{
	margin-right:3px;
}

#globalHeader .headerArea .itemCategory{
	position:absolute;
	left:0;
	top:68px;
	width:100%;
	background:#fff;
	opacity:.95;
	z-index:10;
	border-top:1px solid #dfdfdf;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

#globalHeader .headerArea .itemCategory .inner{
	width:1000px;
	margin:0 auto;
	padding-bottom:30px;
}

#globalHeader .headerArea .itemCategory .categoryBlock{
	float:left;
	width:165px;
	text-align:left;
	line-height:1.75;
}

#globalHeader .headerArea .itemCategory .categoryBlock:nth-child(1),
#globalHeader .headerArea .itemCategory .categoryBlock:nth-child(2){
	width:330px;
}
#globalHeader .headerArea .itemCategory dl dt{
	padding:25px 10px 0 0;
	text-transform: uppercase;
	word-wrap: break-word;
	white-space: pre-wrap;
}

#globalHeader .headerArea .itemCategory dl dt a{
	font-size:14px;
	color:#333;
	letter-spacing: 0.05em;
}

#globalHeader .headerArea .itemCategory dl dd{
	float:left;
	width:145px;
	padding-right:10px;
	margin-top:10px;
}

#globalHeader .headerArea .itemCategory dl dd a{
	font-size:11px;
	font-weight:normal;
	color:#555;
	display:inline;
	letter-spacing:0;
}

#globalHeader .headerArea .itemCategory dl dd a:hover{
	text-decoration:underline;
}

/* globalHeader(scroll)
--------------------------------------------------------*/

#globalHeader #onScroll{
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	background:#fff;
	z-index:1010;
	-webkit-transform: translateZ(0);
}


#globalHeader #onScroll .headerTop{
	height:60px;
	background:none;
}


#globalHeader #onScroll .headerTop ul.sns{
	float:left;
	padding-top:19px;
}

#globalHeader #onScroll .headerTop ul.sns li:nth-child(3){
	font-size:17px;
}

#globalHeader #onScroll .headerTop ul.sns li:last-child{
	margin-right:0;
	padding:0;
}

#globalHeader #onScroll .headerTop ul.headerMenu{
	margin-top:19px;
}

#globalHeader #onScroll .headerTop h1.logo,
#globalHeader #onScroll .headerTop .mainLogo{
	float:left;
	text-align:left;
	margin:0 0 0 358px;
}

#globalHeader #onScroll .headerTop h1.logo a,
#globalHeader #onScroll .headerTop .mainLogo a{
	display:inline-block;
	padding:8px;
}

/* mainBanner
------------------------------------------------------*/

#mainBanner{
	width:1000px;
	height:170px;
	margin:0 auto;
	overflow:hidden;
}

#mainBanner ul li{
	float:left;
	width:320px;
	height:170px;
	margin-right:20px;
}

#mainBanner ul li:last-child{
	margin-right:0;
}

#mainBanner ul li a{
	display:block;
	width:320px;
	height:170px;
}

#mainBanner ul li img{
	width:320px;
	height:170px;
}

/* topics
------------------------------------------------------*/

#topics{
	padding-top:10px;
}

#topics ul{
	display: inline-block;
	width: 100%;
	padding-top:14px;
}

#topics ul li{
	margin-top:22px;
}

#topics ul li a{
	margin-left:20px;
	font-size:12px
}


#topics ul li .inlineMark {
	margin: 0 3px 0 10px;
	vertical-align: 1px;
}


/* infomation
------------------------------------------------------*/

#infomation ul{
	width:1000px;
	margin:60px auto 70px;
}

#infomation ul li{
	float:left;
	width:300px;
	margin:0 0 20px 50px;
}

#infomation ul li:nth-child(3n+1){
	margin-left:0;
}

#infomation li .itemImg{
	width:300px;
	height:360px;
	margin-bottom:7px;
}

#infomation ul li .itemDetail{
	text-align:left;
	font-size:11px;
}

#infomation ul li .itemDetail a{
	display:block;
	font-weight:bold;
	color:#ad7b23;
	text-decoration:none;
	font-size:12px;
}

#infomation ul li .itemDetail a:hover{
	text-decoration:underline;
}

#infomation ul li .inlineMark {
	margin: 0 3px 0 10px;
	vertical-align: 1px;
}



/* ONLINESTORE
------------------------------------------------------*/

#onlineStore{
	width:1000px;
	margin:80px auto 0;
}

#onlineStore p{
	background:url(/img/onlinestore_banner_ov.jpg) no-repeat left top;
}

#onlineStore p a{
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

#onlineStore p a:hover{
	opacity:0;
}

/* NewArrivalItem
------------------------------------------------------*/

#NewArrivalItem{
	padding-top:10px;
}

#NewArrivalItem ul{
	width:1000px;
	margin:60px auto 30px;
}

#NewArrivalItem ul li{
	float:left;
	width:238px;
	margin:0 0 45px 15px;
}

#NewArrivalItem ul li:nth-child(4n+1){
	margin-left:0;
	clear:both;
}

#NewArrivalItem ul li .itemImg{
	width:238px;
	height:286px;
}

#NewArrivalItem ul li .itemDetail{
	color:#555;
}

#NewArrivalItem ul li .itemDetail a{
	display:block;
	margin:15px 0 0;
	text-decoration:none;
}

#NewArrivalItem ul li .itemDetail a:hover{
	text-decoration:underline;
}

#NewArrivalItem ul li .itemDetail a span{
	display:block;
	display:block;
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
}

#NewArrivalItem ul li .itemDetail a span.itemName{
	font-weight:bold;
}

/* instagram & SNAP
--------------------------------------------------------*/

#instagram{ padding-top:25px; }
#snap{ padding-top:15px; }

#instagram ul,
#snap ul{
	width:1000px;
	margin:65px auto 0;
	padding-bottom:44px;
}

#snap ul{
	width:1000px;
	margin:65px auto 0;
	padding-bottom:35px;
}

#instagram ul li{
	float:left;
	width:215px;
	height:215px;
	margin:0 0 46px 46px;
}

#snap ul li{
	float:left;
	width:230px;
	height:230px;
	margin:0 0 46px 23px;
}

#instagram ul li:nth-child(4n+1),
#snap ul li:nth-child(4n+1){
	margin-left:0;
	clear:both;
}

/* dailyRanking
------------------------------------------------------*/

#dailyRanking{
	padding-top:10px;
}

#dailyRanking ol{
	width:1000px;
	margin:70px auto 75px;
}

#dailyRanking ol li{
	position:relative;
	float:left;
	width:192px;
	margin:0 0 0 10px;
	overflow:hidden;
}

#dailyRanking ol li:first-child{
	margin-left:0;
}

#dailyRanking ol li .itemImg{
	width:192px;
	height:230px;
}

#dailyRanking ol li .itemImg:hover + .itemDetail a{
	text-decoration:underline;
}


#dailyRanking ol li .itemDetail{
	color:#555;
}

#dailyRanking ol li .itemDetail a{
	display:block;
	margin:15px 0 0;
	text-decoration:none;
}

#dailyRanking ol li .itemDetail a:hover{
	text-decoration:underline;
}

#dailyRanking ol li .itemDetail a span{
	display:block;
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
}

#dailyRanking ol li .itemDetail a span.itemName{
	font-weight:bold;
}

#dailyRanking ol li .itemDetail a:before{
	content:"";
	position:absolute;
	left:-32px;
	top:-32px;
	width:64px;
	height:64px;
	background:#797979;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

#dailyRanking ol li:hover .itemDetail a:before{
	opacity:.5;
}

#dailyRanking ol li .itemDetail:after{
	position:absolute;
	left:0;
	top:0;
	width:27px;
	height:27px;
	line-height:27px;
	text-align:center;
	color:#fff;
	font-size:15px;
	font-family:'PlayfairDisplay';
}

#dailyRanking ol li:nth-child(1) .itemDetail a:before{ background:#c3b687; }
#dailyRanking ol li:nth-child(2) .itemDetail a:before{ background:#d1d1cf; }
#dailyRanking ol li:nth-child(3) .itemDetail a:before{ background:#99835f; }

#dailyRanking ol li:nth-child(1) .itemDetail:after{ content:"1"; }
#dailyRanking ol li:nth-child(2) .itemDetail:after{ content:"2"; }
#dailyRanking ol li:nth-child(3) .itemDetail:after{ content:"3"; }
#dailyRanking ol li:nth-child(4) .itemDetail:after{ content:"4"; }
#dailyRanking ol li:nth-child(5) .itemDetail:after{ content:"5"; }


/* featureItems
------------------------------------------------------*/

#featureItems{
	padding-top:20px;
}

#featureItems ul{
	width:1000px;
	margin:60px auto 0;
}

#featureItems ul li{
	padding:30px 0;
	border-bottom:1px dashed #dfdfdf;
}

#featureItems ul li:first-child{
	border-top:1px dashed #dfdfdf;
}

#featureItems  dl{
	position:relative;
	float:left;
	width:450px;
	min-height:107px;
	text-align:left;
	padding-bottom:43px;
}

#featureItems  dl dt{
	font-weight:bold;
	margin-bottom:7px;
}

#featureItems dl dd{
	padding-bottom:15px;
}

#featureItems  dl dd.linkBtn02{
	position:absolute;
	bottom:0;
	left:0;
	padding-bottom:0;
}

#featureItems  dl dd.linkBtn02 a{
	margin:0;
}

#featureItems .itemImg{
	float:right;
	width:525px;
	margin:0;
}

#featureItems .itemImg li{
	float:left;
	width:125px;
	padding:0;
	border:none;
	margin-left:8px;
}

#featureItems .itemImg li:first-child{
	margin-left:0;
	border:none;
}


/* contentsBanner
------------------------------------------------------*/

#contentsBanner{
	width:1000px;
	margin:80px auto 0;
}

/* recommendItem -listItem01
------------------------------------------------------*/

#recommendItem{
	clear:both;
	padding-top:15px;
}

#recommendItem.subPage{
	border-top:1px solid #dfdfdf;
	padding-top:20px;
	margin-top:60px;
}

#recommendItem .itemList01{
	margin-bottom:0;
}

#recommendItem.subPage .itemList01{
	margin-bottom:10px;
}

#recommendItem ul li{
	text-align:center;
	margin-bottom:45px;
}

#recommendItem ul li:nth-child(n+5){
	margin-bottom:5px;
}



/* checkItem
------------------------------------------------------*/

#checkItem{
	clear:both;
	border-top:1px solid #dfdfdf;
	padding-top:15px;
	margin-top:70px;
}

.topPage #checkItem{
	margin-top:50px;
	border-top:none;
}

@media screen and (max-width: 1000px) {
	#checkItem{
		overflow:hidden;
	}
}

#checkItem ul{
	position:relative;
	width:928px;
	margin:70px auto 0;
}



#checkItem ul.w780{
	width:702px
}

#checkItem ul li{
	float:left;
	width:135px;
	margin:0 5px 0 5px;
}

#checkItem ul li:focus{
	border:none;
	outline: none;
}

#checkItem ul .slick-list{
	overflow:hidden;
}

#checkItem .slick-prev,
#checkItem .slick-next{
	position:absolute;
	top:60px;
	width:30px;
	font-size:0;
	line-height:0;
	border: none;
	background: none;
	color:#dfdfdf;
	cursor:pointer;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

#checkItem .slick-prev:hover,
#checkItem .slick-next:hover{
	opacity:.5;
}

#checkItem .slick-prev:focus,
#checkItem .slick-next:focus{
	background: none;
	outline: medium none;
}

#checkItem .slick-prev{
	left:-44px;
}

#checkItem .slick-next{
	right:-44px;
}

#checkItem .slick-prev:before,
#checkItem .slick-next:before{
	font:normal normal normal 48px/1 FontAwesome;
}

#checkItem .slick-prev:before{ content: "\f104"; }
#checkItem .slick-next:before{ content: "\f105"; }

/* scrollTop
------------------------------------------------------*/

.scrollTop{
	clear:both;
	text-align:center;
	letter-spacing:.2em;
	padding-top:88px;
}

.scrollTop a{
	display:inline-block;
	font-size:13px;
	color:#555;
	text-decoration:none;
}

.scrollTop i{
	display:block;
	font-size:30px;
	color:#888;
}

.scrollTop a:hover{
	text-decoration:none;
}

/* footer
------------------------------------------------------*/

#footer{
	background:#f5f5f5;
	margin-top:15px;
	border-top:1px solid #dfdfdf;
}

/* sitemap */

#footer .inner{
	width:1000px;
	margin:0 auto;
	padding:30px 0 45px;
}

#footer dl{
	float:left;
	width:300px;
	height:200px;
	padding:0 0 0 30px;
	border-right:1px solid #dfdfdf;
}

#footer dl:last-child{
	border-right:none;
}

#footer dl dt{
	margin-bottom:25px;
	font-size:15px;
	line-height:.8;
	letter-spacing:.1em
}

#footer dl dd{
	margin-bottom:7px;
}

#footer dl dd a{
	text-decoration:none;
}

#footer dl dd a:hover{
	text-decoration:underline;
}

#footer dl dd i{
	font-size:11px;
	margin-right:10px;
	vertical-align:0;
}

#footer dl dd i:first-child{
	font-size:12px;
}

#footer dl dd + dt{
	margin:35px 0 15px;
}

#footer dl dd.sns{
	display:inline;
}

#footer dl dd.sns img{
	margin-right:10px;
}

#footer dl dd.sns i{
	font-size:24px;
	color:#757575;
}

#footer dl dd.sns img i{
	margin-top:2px;
}

#footer dl dd em{
	display: inline-block;
	font-size:11px;
	font-style: normal;
	padding-left:6px; 
}

/* globalFooter */

#footer .globalFooter{
	padding:20px 0;
	background:#757575;
}

#footer .globalFooter ul{
	width:1000px;
	margin:0 auto;
}

#footer .globalFooter ul li{
	display:inline;
	margin-right:20px;
	color:#fff;
}

#footer .globalFooter a{
	color:#fff;
	text-decoration:none;
	font-size:11px;
}


#footer .globalFooter a:hover{
	text-decoration:underline;
}

/* copyright */

#footer .copyright{
	width:1000px;
	margin:-20px auto 0;
	color:#fff;
	text-align:right;
	font-size:11px;
}
